jQuery(".bannerbox").slide({
    mainCell:".bd ul",
    effect:"fold",
    autoPlay:true
})
jQuery(".casecontent").slide({
    mainCell:".bd ul",
    effect:"left",
    autoPlay:true
})
jQuery(".certificate").slide({
    mainCell:".bd ul",
    autoPage:true,
    effect:"left",
    autoPlay:true,
    vis:4
})
$('.newstitlelist li').hover(function () {
    $(this).siblings().removeClass('active');
    $(this).addClass('active')
    $('.newscontent').hide().eq($(this).index()).show()
})
$('.submitbtn').on('click', function () {
    $.post('/api/message.ashx?action=add', {
        'kuser': $('.username').val(),
        'kphone': $('.userphone').val(),
        'kcentent': '餐厅类型：' + $('.datatype').val() 
    }, function (res) {
        if (res == '1') {
            alert("留言提交成功");            
        }else {
            alert("留言提交失败:");            
        }
    })
})